<?php
declare(strict_types=1);

namespace PpPhp\Core\Platform\Event\Lifecycle\Platform;

use PpPhp\Core\Platform\Event\Lifecycle\LifecycleEvent;

final class RuntimeStarted extends LifecycleEvent
{
    public function __construct(array $payload = [], array $metadata = [])
    {
        parent::__construct('platform.runtime.started', 'platform', 'started', 'runtime', $payload, $metadata);
    }
}
